﻿@charset "utf-8";

/* About this file ===============================
 * Style    : common style
 * Since    : 2019-02-18
 * Modified : yyyy-MM-dd
 * Editor   : Akira Tatsuoka
================================================== */

/* ---------------------------------------------------
   基本設定、リンクカラーなど
----------------------------------------------------*/
body {
	background-color: #fff;
	font-family     : "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-family     : 'メイリオ',Meiryo;
	font-size       : 14px;
	line-height     : 1;
	font-weight     : bold;
	color           : #5a5a5a;
	padding         : 0px;
}

form {
	height: 100%;
}

h1, h2, h3, h4, h5, h6 {
	clear      : both;
	font-size  : 1.0em;
	font-weight: normal;
}

br {
	letter-spacing: 0px;
}

div, table, th, td, input, select, textarea {
	font-size: 14px;
	color    : #5a5a5a;
}

td input[type=text] {
	
}

img, input[type=image] {
	border        : none;
	vertical-align: bottom;
}

sup {
	color: #990000;
}

input {
	margin     : 0;
	padding    : 0;
	font-weight: bold;
}

button,
input,
select,
textarea {
	font-family: inherit;	/* 1 */
	font-size  : 100%;		/* 2 */
	margin     : 0;			/* 3 */
}

input[type=button] {
	height          : 24px;
	background-color: #cccccc;
	cursor          : pointer;
}

input[type=text] {
	font-size: 14px;
	height   : 20px;
}

select {
	font-weight: bold;
	height     : 22px;
	background-color: #fff;
}

input:focus,
textarea:focus {
	background-color: #ffe4e1;
}


/* ---------------------------------------------------
   png透過用
----------------------------------------------------*/
.png {
	behavior: expression(IEPNGFIX.fix(this));
}

/* ---------------------------------------------------
   リンク設定
----------------------------------------------------*/
a {

	text-decoration: underline;
}

a:link {
	color          : #666666;
	text-decoration: none;
}

a:hover {
	color          : #666666;
	text-decoration: none;
}

/* 下線有り */
span.underLineOn,
a.underLineOn {
	text-decoration: underline;
	color          : #187fc4;
	cursor         : pointer;
}


/* ---------------------------------------------------
   common
----------------------------------------------------*/
.clear  { clear: both; }
.left   { text-align: left; }
.right  { text-align: right; }
.center { text-align: center; }
.floatL { float: left!important; }
.floatR { float: right!important; }
.nowrap { white-space: nowrap; }
.w-wrap { word-wrap: break-word; }
.w-all  { word-break: break-all; }

.bold { font-weight: bold; }
.underline { text-decoration: underline; }

.fontSmall   { font-size: 12px; }		/* フォント：小 */
.fontBig     { font-size: 18px; }		/* フォント：大 */
.fontBigger  { font-size: 24px; }		/* フォント：特大 */
.fontBiggest { font-size: 48px; }		/* フォント：特特大 */

.widthMax    { width: 100%; }
.widthHalf   { width: 49.9%; }
.widthRest   { width: *; }
.heightAuto  { height: auto; }

.xScrollOn   { overflow-x: scroll; }
.xScrollOff  { overflow-x: hidden; }
.yScrollOn   { overflow-y: scroll; }
.yScrollOff  { overflow-y: hidden; }

.hidden      { visibility: hidden; }
.dispNone    { display: none; }

.noIME   { ime-mode : disabled; }		/* IMEモード無効 */
.pointer { cursor: pointer; }

td.widthParam				{ width : 45px;  }